Project

General

Profile

Bug #830

App Depends Method for DEB/RPM

Added by bigfoot65 over 10 years ago. Updated over 9 years ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
-
Target version:
-
Start date:
05/15/2011
Due date:
% Done:

0%


Description

Need the capability to differentiate between depends for RPM and DEB in apps. Example would be to specify:

rpm:php-gd deb:php5-gd

to ensure a single app can be installed on either OS.


Related issues

Related to ubuntu - Bug #920: Drupal wants php5-gd Closed 06/08/2012

History

#1 Updated by cpg over 10 years ago

  • Assignee set to cpg

#2 Updated by cpg over 10 years ago

  • Status changed from New to Assigned

#3 Updated by cpg over 9 years ago

  • Status changed from Assigned to Closed

Also available in: Atom